<?php
/**
*
* Pages extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// Manage page
	'ACP_PAGES_MANAGE'					=> 'إدارة الصفحات',
	'ACP_PAGES_MANAGE_EXPLAIN'			=> 'من هذه الصفحة يمكنك إضافة، تعديل، حذف الصفحات الثابتة الخاصة.',
	'ACP_PAGES_CREATE_PAGE'				=> 'إنشاء صفحة',
	'ACP_PAGES_CREATE_PAGE_EXPLAIN'		=> 'Using the form below you can create a new custom static page for your board.',
	'ACP_PAGES_EDIT_PAGE'				=> 'تعديل الصفحة',
	'ACP_PAGES_EDIT_PAGE_EXPLAIN'		=> 'Using the form below you can update an existing custom static page for your board.',

	// Display pages list
	'ACP_PAGES_TITLE'					=> 'العنوان',
	'ACP_PAGES_DESCRIPTION'				=> 'وصف',
	'ACP_PAGES_ROUTE'					=> 'Route',
	'ACP_PAGES_TEMPLATE'				=> 'Template',
	'ACP_PAGES_ORDER'					=> 'الطلب',
	'ACP_PAGES_LINK'					=> 'رابط',
	'ACP_PAGES_VIEW'					=> 'مشاهدة الصفحة',
	'ACP_PAGES_STATUS'					=> 'الحالة',
	'ACP_PAGES_PUBLISHED'				=> 'منشور',
	'ACP_PAGES_PUBLISHED_NO_GUEST'		=> 'منشور (للأعضاء فقط)',
	'ACP_PAGES_PRIVATE'					=> 'خاص',
	'ACP_PAGES_EMPTY'					=> 'لم يتم العثور على صفحات',

	// Purge icons
	'ACP_PAGES_PURGE_ICONS'				=> 'Purge icons',
	'ACP_PAGES_PURGE_ICONS_LABEL'		=> 'Purge pages icons cache',
	'ACP_PAGES_PURGE_ICONS_EXPLAIN'		=> 'When adding custom page link icons, you may need to purge the icon cache to see the new icons. Place custom icons named <samp>pages_route.gif</samp>, where <samp>route</samp> is the Page’s route name, in phpBB’s <samp>styles/*/theme/images/</samp> folders.',

	// Messages shown to user
	'ACP_PAGES_DELETE_CONFIRM'			=> 'هل حقا تريد حذف هذه الصفحة؟',
	'ACP_PAGES_DELETE_SUCCESS'			=> 'حُذِفت الصفحة بنجاح.',
	'ACP_PAGES_DELETE_ERRORED'			=> 'لم يتم حذف الصفحة.',
	'ACP_PAGES_ADD_SUCCESS'				=> 'أضيفت الصفحة بنجاح.',
	'ACP_PAGES_EDIT_SUCCESS'			=> 'تحدّثت الصفحة بنجاح.',

	// Add/edit page
	'ACP_PAGES_SETTINGS'				=> 'إعدادات الصفحة',
	'ACP_PAGES_OPTIONS'					=> 'خيارات الصفحة',
	'ACP_PAGES_FORM_TITLE'				=> 'عنوان الصفحة',
	'ACP_PAGES_FORM_TITLE_EXPLAIN'		=> 'هذا حقل مطلوب.',
	'ACP_PAGES_FORM_DESC'				=> 'وصف الصفحة',
	'ACP_PAGES_FORM_DESC_EXPLAIN'		=> 'This will only be displayed in the ACP list of pages.',
	'ACP_PAGES_FORM_ROUTE'				=> 'Page URL route',
	'ACP_PAGES_FORM_ROUTE_EXPLAIN'		=> 'The route is used in the URL to access the page, e.g. <samp>phpBB/page/route</samp>. Only letters, numbers, hyphens and underscores are allowed. This is a required field.',
	'ACP_PAGES_FORM_CONTENT'			=> 'محتوى الصفحة',
	'ACP_PAGES_FORM_CONTENT_EXPLAIN'	=> 'يمكنك كتابة المحتوى بـ phpBB BBCodes العادية،الإبتسامات والروابط أو يمكنك تفعيل HTML mode. في HTML mode، BBCodes، الإبتسامات لن تعمل، لكنك حر في استعمال أي HTML syntax فعالة. فضلا لاحظ أن هذا المحتوى سيُضاف الى قالب HTML موجود، إذن يجب أن لا تضيف DOCTYPE, HTML, BODY أو وسوم HEAD . لكن، جميع تنسيقات HTML ، وتحوي IFRAME، SCRIPT، STYLE، EMBED، VIDEO، إلخ. يمكن أن تُستعمل.',
	'ACP_PAGES_FORM_TEMPLATE'			=> 'قالب الصفحة',
	'ACP_PAGES_FORM_TEMPLATE_EXPLAIN'	=> 'Custom page templates named <samp>pages_*.html</samp> can be added to phpBB’s <samp>styles/*/template</samp> folders.',
	'ACP_PAGES_FORM_TEMPLATE_SELECT'	=> 'Select a template',
	'ACP_PAGES_FORM_ORDER'				=> 'Page order',
	'ACP_PAGES_FORM_ORDER_EXPLAIN'		=> 'Pages will be sorted according to this field, which can help organize the order in which their links appear. Lower numbers take precedence over higher numbers.',
	'ACP_PAGES_FORM_LINKS'				=> 'Page link locations',
	'ACP_PAGES_FORM_LINKS_EXPLAIN'		=> 'Select one or more locations where the link to this page can appear. Use CTRL+CLICK (or CMD+CLICK on Mac) to select/deselect more than one item.',
	'ACP_PAGES_FORM_DISPLAY'			=> 'Display page',
	'ACP_PAGES_FORM_DISPLAY_EXPLAIN'	=> 'If set to no, the page will not be accessible. (Note: Admins will still be able to access the page, allowing them to privately preview the page while developing it.)',
	'ACP_PAGES_FORM_GUESTS'				=> 'Display page to guests',
	'ACP_PAGES_FORM_GUESTS_EXPLAIN'		=> 'If set to no, only registered users will be able to access the page.',
	'ACP_PAGES_FORM_VIEW_PAGE'			=> 'رابط الصفحة',
	'PARSE_HTML'						=> 'Parse HTML',

	// Page link location names
	'NAV_BAR_LINKS_BEFORE'				=> 'Nav Bar Before Links',
	'NAV_BAR_LINKS_AFTER'				=> 'Nav Bar After Links',
	'NAV_BAR_CRUMBS_BEFORE'				=> 'Nav Bar Before Breadcrumbs',
	'NAV_BAR_CRUMBS_AFTER'				=> 'Nav Bar After Breadcrumbs',
	'FOOTER_TIMEZONE_BEFORE'			=> 'Footer Before Time Zone',
	'FOOTER_TIMEZONE_AFTER'				=> 'Footer After Time Zone',
	'FOOTER_TEAMS_BEFORE'				=> 'Footer Before Team Link',
	'FOOTER_TEAMS_AFTER'				=> 'Footer After Team Link',
	'QUICK_LINK_MENU_BEFORE'			=> 'Quick Links Menu Top',
	'QUICK_LINK_MENU_AFTER'				=> 'Quick Links Menu Bottom',
));
